.btn {
    white-space: normal !important;
}

h3.section-title {
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
}

.btn-cta-container {
    display: flex;
    justify-content: center;
    padding: 0 20px;
    text-align: center;
}

/* Estilos para la ventana modal */
sub {
    top: -0.25em !important;
}

.moreInfoBtnContainer {
    display: flex;
    justify-content: center;
    margin: 30px 0;
}

.moreInfoBtnContainer .moreInfoBtn {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.moreInfoBtn div {
    width: 15px;
    margin: 0 10px 4px 0;
}

.moreInfoBtn div img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.legales-modal {
    display: none;
    position: fixed;
    z-index: 999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #00070c8a;
    padding-top: 60px;
}

.legales-modal .modal-content {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 30px;
    border: 1px solid #888;
    width: 80%;
    border-radius: 5px;
    max-width: fit-content;
}

.legales-modal .modal-header {
    padding: 2px 16px;
    color: #010a12;
    text-align: center;
    margin-bottom: 10px;
    border: none;
}

.legales-modal .modal-btns {
    padding: 2px 16px;
    text-align: center;
}

.legales-modal .modal-button {
    padding: 10px 20px;
    margin: 10px;
    border: none;
    cursor: pointer;
}

.legales-modal .close-button {
    background-color: #000000;
    color: white;
    padding: 10px 30px;
    font-size: small;
    border-radius: 5px;
}

/*fin estilos modal*/

#inventoryContactForm>div:nth-child(3)>inventory-widget>div {
    display: none;
}

.color-chip,
.color-chip:active {
    color: transparent !important;
}

.chip-name {
    font-size: x-small;
    color: #000;
    margin: 10px 0;
}

.terminos-legales-btn {
    cursor: pointer;
    color: #585a61;
}

.terminos-legales-btn:hover {
    color: #000;
}

.legales-tech {
    color: #585a61;
    font-style: italic;
}

#color-selector .section-title {
    font-size: large;
}

.carusels-container {
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    width: 100%;
    height: auto;
    justify-items: center;
    gap: 55px;
    margin-top: 50px;
}

.tarjetas {
    width: 360px;
    height: 370px;
    margin: 0;
    perspective: 800px;
}

.tarjetas .section-title {
    margin-bottom: 35px;
    font-size: large;

}

.tarjetas .section-subtitle {
    padding: 1em 0.5em 1em 0.5em;
    font-size: medium;
}

.tarjetas__contenido {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(-182px) rotateY(0);
    transform: translateZ(-182px) rotateY(0);
    -webkit-animation: carrusel 10s infinite cubic-bezier(1, 0.015, 0.295, 1.225) forwards;
    animation: carrusel 10s infinite cubic-bezier(1, 0.015, 0.295, 1.225) forwards;
}

/*Modales*/

.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1050;
    display: none;

    border-radius: 5px;

}


.modal .close {
    color: #fff;
    opacity: 1;
}

.modal .modal-content .modal-content-title span {
    font-size: x-large;
    text-align: right;
    cursor: pointer;
}

.modal .modal-content .modal-content-title span:hover {
    color: #0d274e;
}

.modal,
.modal-open {
    /* overflow: visible!important;*/
}

.modal img {
    max-width: 100%;
    max-height: 100%;


}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    display: none;
}

/*fin modales */



.tarjetas__elemento {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 360px;
    height: 285px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(223, 223, 227, 0.51);
    -moz-box-shadow: 0px 2px 10px 0px rgba(223, 223, 227, 0.51);
    box-shadow: 0px 2px 10px 0px rgba(223, 223, 227, 0.51);
}

.card-image-container {
    margin: 0;
    width: 100%;
    height: 210px;
}

.card-image-container img {
    width: 100%;
    border-radius: 5px 5px 0 0;
    height: 100%;
    object-fit: cover;
}

.tarjetas__elemento:nth-child(1) {
    background: #ffffff;
    -webkit-transform: rotateY(0) translateZ(182px);
    transform: rotateY(0) translateZ(182px);
}

.tarjetas__elemento:nth-child(2) {
    background: #ffffff;
    -webkit-transform: rotateY(120deg) translateZ(182px);
    transform: rotateY(120deg) translateZ(182px);
}

.tarjetas__elemento:nth-child(3) {
    background: #ffffff;
    -webkit-transform: rotateY(240deg) translateZ(182px);
    transform: rotateY(240deg) translateZ(182px);
}

body {
    background: #ffffff;
}

@-webkit-keyframes carrusel {

    0%,
    17.5% {
        -webkit-transform: translateZ(-182px) rotateY(0);
        transform: translateZ(-182px) rotateY(0);
    }

    27.5%,
    45% {
        -webkit-transform: translateZ(-182px) rotateY(-120deg);
        transform: translateZ(-182px) rotateY(-120deg);
    }

    55%,
    72.5% {
        -webkit-transform: translateZ(-182px) rotateY(-240deg);
        transform: translateZ(-182px) rotateY(-240deg);
    }

    82.5%,
    100% {
        -webkit-transform: translateZ(-182px) rotateY(-360deg);
        transform: translateZ(-182px) rotateY(-360deg);
    }
}

@keyframes carrusel {

    0%,
    17.5% {
        -webkit-transform: translateZ(-182px) rotateY(0);
        transform: translateZ(-182px) rotateY(0);
    }

    27.5%,
    45% {
        -webkit-transform: translateZ(-182px) rotateY(-120deg);
        transform: translateZ(-182px) rotateY(-120deg);
    }

    55%,
    72.5% {
        -webkit-transform: translateZ(-182px) rotateY(-240deg);
        transform: translateZ(-182px) rotateY(-240deg);
    }

    82.5%,
    100% {
        -webkit-transform: translateZ(-182px) rotateY(-360deg);
        transform: translateZ(-182px) rotateY(-360deg);
    }
}


@media (min-width: 999px) {
    .carusels-container {
        grid-template-columns: 1fr 1fr;
        gap: 50px 20px;
    }
}

@media (min-width: 1200px) and (max-width: 1600px) {
    .carusels-container {
        padding: 0 100px;
    }
}

@media (min-width: 1601px) and (max-width: 1899px) {
    .carusels-container {
        padding: 0 200px;
    }
}

@media (min-width: 1900px) {
    .carusels-container {
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 20px;
    }
}

/*Precios */
.slider {
    position: relative;
    left: -66px;
    margin-left: 20%;
}

.slider-ul {
    white-space: nowrap;
    overflow: visible;
    position: relative;
    left: 0;
    transition: left 1s;
    display: flex;
    flex-direction: row;
}

.slider-ul-item {
    border: 1px solid #E7E9EA;
    justify-content: space-between;
    height: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px;
    cursor: pointer;
    height: auto;
    transition: height 1s, opacity 0.5s, margin-top 1s;
    opacity: 0.6;
    padding: 0 50px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(223, 223, 227, 0.51);
    -moz-box-shadow: 0px 2px 10px 0px rgba(223, 223, 227, 0.51);
    box-shadow: 0px 2px 10px 0px rgba(223, 223, 227, 0.51);
}

.slider-ul-item.active {
    margin-top: 0;
    opacity: 1;
}

.precios-specs ul {
    text-wrap: balance;
    width: 200px;
    padding: 0;
}

.precios-specs ul li {
    margin: 3px 0;
}

/*New Styles*/
#works {
    .section-title-paragraph {
        text-align: center;
    }

    .tipo-motor {
        color: #585A61;
    }

    .precios-titulo {
        border-bottom: 1px solid #d7d7d7;
        margin-top: 15px;
    }

    .precio-text {
        margin-bottom: 25px;
    }

    .carousel {
        max-width: 800px;
        margin: 50px auto 0 auto;
        width: 100%;
        display: flex;
        align-items: center;
    }

    .carousel-wrapper {
        margin: 10px 30px;
        overflow: hidden;
        position: relative;
    }

    .carousel-items {
        width: 10000px;
        position: relative;

        .carousel-block {
            transition: all .5s ease-out;
            float: left;
            display: flex;
            height: 700px;
            overflow: hidden;

            .work {
                justify-content: space-between;
                width: 299px;
                display: flex;
                flex-direction: column;
                align-items: center;
                margin: 20px;
                cursor: pointer;
                height: auto;
                transition: height 1s, opacity 0.5s, margin-top 1s;
                padding: 0 50px;
                border-radius: 5px;
                -webkit-box-shadow: 0px 2px 10px 0px rgba(223, 223, 227, 0.51);
                -moz-box-shadow: 0px 2px 10px 0px rgba(223, 223, 227, 0.51);
                box-shadow: 0px 2px 10px 0px #dfdfe382;
            }
        }
    }
}

.precios-specs ul {
    list-style: circle;
}

.precios-specs ul li {
    color: #64666c;
}

.work .precio-text {
    color: #58595b;
}

.carousel-block:hover {
    transform: scale(1.1)
}

/*********** BUTTONS ***********/
.carousel-button-left,
.carousel-button-right {
    a {
        width: 50px;
        height: 50px;
        position: relative;
        top: 150px;
        cursor: pointer;
        text-decoration: none;
    }
}

.carousel-button-left {
    width: 40px;
    height: 40px;
    padding: 20px;
    border: none;
    background-color: transparent;
    float: left;
    background: url("https://cdn3.iconfinder.com/data/icons/faticons/32/arrow-left-01-128.png");
    background-size: cover;
}

.carousel-button-right {
    width: 40px;
    height: 40px;
    padding: 20px;
    border: none;
    background-color: transparent;
    float: right;
    background: url("https://cdn3.iconfinder.com/data/icons/faticons/32/arrow-left-01-128.png");
    background-size: cover;
    transform: rotate(180deg);
}

/*form*/
#inventoryContactForm .row:nth-child(2) {
    margin-top: 20px;
}

#inventoryContactForm .row:nth-child(3),
#inventoryContactForm .row:nth-child(4) .form-group .col-sm-6:nth-child(1) {
    visibility: hidden;
    position: absolute;
    top: 0;
    z-index: -999999;
}


.quotation-btn-container {
    display: flex;
    justify-content: center;
}

.car-image {
    display: flex;
    justify-content: center;
}

.modal-body .section-title {
    margin-bottom: 40px;
}

.relative {
    position: relative;
}

.hero-text {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 50px;
}

#hero-video {
    height: calc(100vh - 64px);
    ;
    width: 100%;
    overflow: hidden;
}

.btn-gac {
    border: 1px solid #0F1218;
    color: #0F1218;
    background-color: transparent !important;
}

.btn-gac-white {
    border-radius: 5px;
    font-weight: 500;
    background: 0;
    border: 1px solid #fff;
    padding: 12px 50px;
    color: #fff;
    transition: background .5s ease;
}

.btn-gac-white:hover {
    color: #000;
    background: #fff;
    border: 1px solid #fff;
}

.icono-gac {
    width: 90px;
    height: auto;
    padding: 15px;
    margin: 0 auto;
}

.slick-prev {
    left: 10px;
    z-index: 100;
}

.slick-next {
    right: 10px;
    z-index: 100;
}

.tipo-motor {
    font-size: 14px;
    text-transform: uppercase;
}

.modal-header {
    border-bottom: none !important;
}

#color-selector {
    transition: background-color 0.3s;
    background: linear-gradient(rgb(94, 95, 98) 0%, rgb(94, 95, 98) 50%, rgba(94, 95, 98, 0) 100%) rgb(255, 255, 255);
    background-color: #fff !important;
}

.precio-text {
    font-size: 24px;
}

.precio-text-small {
    font-size: 12px;
}

.precios-container {
    border: 1px solid rgba(255, 255, 255, 0.1);
}

.precios-titulo {
    background-color: rgba(255, 255, 255, 0.1);
    padding-top: 5px;
    padding-bottom: 5px;
}

.precios-specs {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#content-description {
    display: none;
}

@media (min-width: 993px) {
    #color-selector {
        width: 100%;
        height: auto;
    }

    #myVideo {
        width: auto;
        object-fit: cover;
        height: auto;
        /* siguientes lineas para recorte proporcional ambos lados del video */
        min-height: 100%;
        width: 100vw;
    }

    .carousel-control {
        top: 50%;
    }

    .carousel-control.right {
        right: -50px;
        z-index: 5;
    }

    .carousel-control.left {
        left: -50px;
        z-index: 5;
    }

    .modal-body {
        padding-left: 80px;
        padding-right: 80px;
        padding-top: 40px;
        padding-bottom: 100px;
    }

    #color-picker-container {
        height: 500px;
        max-height: 500px;
    }

    .display-flex {
        display: flex;
    }

    .vertical-center {
        align-items: center;
    }

    .justify-center {
        justify-content: center;
    }
}

@media (min-width: 1200px) {
    #color-selector {
        height: auto;
    }
}

@media (max-width: 992px) {
    #tabla-specs {
        height: 400px;
        width: 100%;
    }

    #color-selector {
        width: 100%;
        height: auto;
    }

    .disclaimer-color-selector {
        position: relative;
    }

    #myVideo {
        height: 100%;
        width: auto;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: 0;
    }

    .carousel-control {
        top: 30px;
    }

    .carousel-control.right {
        right: 0px;
    }

    .carousel-control.left {
        left: 0px;
    }

    .modal-body {
        padding-left: 15px;
        padding-left: 15px;
        padding-top: 0px;
        padding-bottom: 50px;
    }

    #color-picker-container {
        height: auto;
    }

    .display-flex {
        display: block;
    }

    .carousel-block {
        float: none;
    }
}

/* Inicia Color picker */

#img-360 {
    pointer-events: none;
}

#img-360,
.color-chip {
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: -webkit-center;
}

#color-chips {
    display: flex;
    justify-content: center;
    padding: 3em 0;
}

#color-chips ul {
    width: 400px;
    display: flex;
    justify-content: space-evenly;
}

.color-chip img {
    display: inline;
    margin: 0 auto;
    height: 100%;
    width: auto;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
    border-radius: 50%;
    padding: 5px;
}

.color-chip:hover,
.color-chip:active,
.color-chip.active>.color-chip-crop {
    border: 1px solid #ffffffe0;
    -webkit-box-shadow: 0 2px 10px 0 rgba(223, 223, 227, 0.51);
    -moz-box-shadow: 0 2px 10px 0 rgba(223, 223, 227, 0.51);
    box-shadow: 0 2px 10px 0 rgb(249 249 249 / 69%);
}

.color-chip-crop {
    width: 35px;
    height: 35px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
}

#color-chip-1 {
    background-image: linear-gradient(to top, #628c9a, #74a5b1, #91ced7, #9fe2e9);
}

#color-chip-2 {
    background-image: linear-gradient(to bottom, #564d58, #3e373f, #252024, #131011);
}

#color-chip-3 {
    background-image: linear-gradient(to bottom, #efeff1, #cfcdd0, #a5a2a5, #857f7e);
}

#color-chip-4 {
    background-image: linear-gradient(to bottom, #fcf7fe, #efeaf2, #dbd7e0, #b0acb3);
}

#color-chip-5 {
    background-image: linear-gradient(to bottom, #fcf6fe, #c8c9ea, #8693c4, #7a8b9a);
}

#color-picker .btn br {
    display: none;
}

@media (min-width: 992px) and (max-width: 1440px) {
    #color-picker .btn br {
        display: inline;
    }
}

/* Fin Color picker */

.carousel {
    position: relative;
    width: 100%;
    margin: 50px auto 0 auto;
}

.slide {
    display: none;
}

.slide.active {
    display: flex;
    flex-direction: column;
}

.image {
    width: 100%;
    height: auto;
}

.image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content {
    height: auto;
    padding: 20px 50px;
    width: 100%;
    background-color: #f7f8f9;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.content .content-title {
    color: #00519d;
    font-size: x-large;
}

.controls {
    text-align: center;
    margin-top: 20px;
}

.circle {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #bebfc1;
    margin: 0 5px;
    cursor: pointer;
}

.circle.active {
    background-color: #414148;
}

@media (min-width: 992px) {
    .slide.active {
        flex-direction: row-reverse;
    }
}

/* end carrusel */

.legales-tech {
    color: #585a61;
    font-style: italic;
}

.info-tabs {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.principal-tabContent-container {
    display: flex;
    padding: 50px;
}

.inner-info {
    width: 100%;
    padding: 0 50px;
}

/* Tabs */

.tab-bar {
    display: flex;
    justify-content: space-around;
    list-style: none;
    padding-bottom: 1rem;
    border-bottom: 2px solid #BEBFC1;
    padding-left: 0;
    width: 80%;
}

.tab-bar li {
    width: 25%;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
}

/* End Tabs */
/* content tabs */

[data-content] {
    display: none;
}

.active[data-content] {
    display: block;
}

.header-cont {
    background-image: linear-gradient(180deg, rgb(0 0 0 / 54%) 0, #000 100%);
    position: absolute;
    bottom: 0;
    height: 25%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-cont p {
    color: #fff;
    font-size: 1.5rem;
    padding: 2rem 6rem;
    text-align: center;
}

.columns {
    display: flex;
    gap: 5rem;
    justify-content: center;
    align-items: center;
    margin-top: 6rem;
}

.blue-sqr {
    background: #00519D;
    width: 40%;
    padding: 10rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.check-title {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.check-title h3 {
    color: #fff;
}

.check-title img {
    width: 4rem;
    height: 4rem;
}

.parrafo p {
    color: #fff;
    font-size: 2rem;
}

.texto-normal {
    font-size: 2rem;
    line-height: 1.8;
}

.selected {
    position: relative;
    /* Necesario para que los pseudoelementos sean relativos a este elemento */
}

.selected::after {
    content: '';
    /* Asegura que el pseudoelemento tenga contenido */
    position: absolute;
    /* Lo posiciona de manera absoluta con respecto al elemento padre */
    bottom: -1.3rem;
    /* Ajusta la distancia del borde al fondo del elemento */
    left: 50%;
    /* Lo posiciona al comienzo del elemento */
    width: 100%;
    /* El ancho del pseudoelemento es igual al ancho del elemento padre */
    transform: translateX(-50%);
    height: 4px;
    /* La altura del borde adicional */
    background-color: #000;
    /* Color del borde adicional */
    z-index: 1;
    /* Asegura que el borde est¨¦ superpuesto al borde del contenedor */
}

@media (max-width: 991px) {
    .principal-tabContent-container {
        display: flex;
        flex-direction: column;
        padding: 50px;
    }
}

@media (max-width: 767px) {
    .tab-bar {
        width: 85%;
    }

    .confianza {
        display: flex;
        flex-direction: column;
        gap: 3rem;
        justify-content: center;
        align-items: center;
        margin-top: 4rem;
        margin-bottom: 6rem;
    }

    /*tabs content */
    .header-cont {
        background: linear-gradient(180deg, rgb(24 24 24 / 80%) 0, rgb(0 0 0 / 88%) 100%);
        position: absolute;
        bottom: 0;
        height: 25%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .columns {
        display: flex;
        gap: 2rem;
        justify-content: center;
        align-items: center;
        margin-top: 6rem;
        flex-direction: column;
    }

    .blue-sqr {
        background: #00519D;
        width: 100%;
        padding: 6rem;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 650px) {
    .tab-bar {
        width: 95%;
        font-size: x-small;
    }

    .tab-bar li {
        letter-spacing: 1px;
    }

    @media (max-width: 509px) {
        .tab-bar {
            width: 95%;
            font-size: xx-small;
        }
    }
}

/* Animaci¨®n de entrada */

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Aplica la animaci¨®n a las tabs activas */

.dynamicContent .active {
    animation: fadeIn 0.5s ease-in-out;
}

.color-chip:hover,
.color-chip:active {
    border: none;
}